#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-8utUG8y6p3UD6JjH48LhCV
key:                  hspec-wai-0.11.1-8utUG8y6p3UD6JjH48LhCV
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  6b0230a0d0bf49f6ce69fd94c8395793
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-8utUG8y6p3UD6JjH48LhCV
depends:
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t base-4.15.1.0
    base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    hspec-core-2.9.1-IZqriUs4MGqVRxia2TMyM
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-extra-3.1.8-2vKZt73X9YCGdH35tXceoh

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

